@charset 'UTF-8';


/*floatボックスの崩れを防ぐためのクラス*/
.cf:after {
	content: "";
	display: block;
	clear: both;
}

/*画像幅をボックス幅に併せて拡大縮小させるためのクラス*/
.flexImg {
	max-width: 100%;
	height: auto;
}

/* テキスト中央寄せクラス*/
.tac {
	text-align: center;
}




/*指定幅超えた際に中央寄せにレイアウトするためのクラス（PC閲覧時用）*/

/*タブレット以下のとき*/
@media screen and (max-width:1025px) {


	header {
		width: 100%;
	}
}

/*PCのとき*/
@media screen and (min-width:1180px) {
	header {
		width: 1180px;
		margin-left: auto;
		margin-right: auto;
	}
}

@media screen and (max-width:1025px) {
	article {
		width: 100%;
	}
}

/*PCのとき*
@media screen and (min-width:1025px) {
	article {
		width: 1180px;
		margin-left: auto;
		margin-right: auto;
	}
}/

/*タブレット以下のとき*/
@media screen and (max-width:1025px) {
	footer {
		width: 100%;
	}
}

/*PCのとき*/
@media screen and (min-width:1025px) {
	footer {
		width: 1180px;
		margin: 0 auto;
	}
}

#main {
	text-align: center;
	margin: 0 auto;
	overflow: hidden;
}

@media (min-width: 1025px) {
	#main {
		text-align: center;
		width: 100%;
	}
}

@media (min-width: 1025px) {
	#main {
		text-align: center;
		width: 1180px;
		padding-top: 40px;
	}
}


/*================================
スマホのとき：1段組
タブレットのとき：1段組
PCのとき：2段組
=================================*/
/*floatした際のレイアウト崩れを防ぎます*/
.col_1-1-2:after {
	content: "";
	display: block;
	clear: both;
}

@media (min-width:480px) and (max-width:1024px) {
	section#about p.triming {
		height: 400px;
		overflow: hidden;
	}
}

@media (min-width: 1024px) {
	section#about p.triming {
		margin: 0;
		height: 265px;
		overflow: hidden;
	}
}

@media (min-width:1025px) {
	section#about p.triming {
		margin: 0;
		height: 302px;
		overflow: hidden;
	}
}

p.triming img {
	width: 110%;
}

/*スマートフォンのとき*/
/*タブレットのとき*/
@media screen and (max-width:1024px) {
	.col_1-1-2>* {
		width: 100%;
		margin-right: 4%;
		margin-bottom: 2.4rem;
	}
}

/*PCのとき*/
@media screen and (min-width:1024px) {
	.col_1-1-2>* {
		float: left;
		width: 49%;
		margin-right: 2%;
		margin-bottom: 2.4rem;
	}

	.col_1-1-2>*:nth-child(2n) {
		margin-right: 0;
	}
}
}

/*================================
スマホのとき：1段組
タブレットのとき：2段組
PCのとき：2段組
=================================*/
/*floatした際のレイアウト崩れを防ぎます*/
.col_1-2-2:after {
	content: "";
	display: block;
	clear: both;
}

/*スマートフォンのとき*/
@media screen and (max-width:480px) {
	.col_1-2-2>* {
		width: 100%;
		margin-right: 0;
		margin-bottom: 2.0rem;
	}
}

/*タブレット、PCのとき*/
@media screen and (min-width:480px) {
	.col_1-2-2>* {
		float: left;
		width: 49%;
		margin-right: 2%;
		margin-bottom: 2.4rem;
	}

	.col_1-2-2>*:nth-child(2n) {
		margin-right: 0;
	}
}

/*================================
スマホのとき：1段組
タブレットのとき：2段組
PCのとき：3段組
=================================*/
/*floatした際のレイアウト崩れを防ぎます*/
.col_1-2-3:after {
	content: "";
	display: block;
	clear: both;
}

/*スマートフォンのとき*/
@media screen and (max-width:480px) {
	.col_1-2-3>* {
		width: 100%;
		margin-right: 0;
		margin-bottom: 2.0rem;
	}
}

/*タブレットのとき*/
@media screen and (min-width:480px) and (max-width:1025px) {
	.col_1-2-3>* {
		float: left;
		width: 48%;
		margin-right: 4%;
		margin-bottom: 2.4rem;
	}

	.col_1-2-3>*:nth-child(2n) {
		margin-right: 0;
	}
}

/*PCのとき*/
@media screen and (min-width:1024px) {
	.col_1-2-3>* {
		float: left;
		width: 32%;
		margin-right: 2%;
	}

	.col_1-2-3>*:nth-child(3n) {
		margin-right: 0;
	}
}

/*================================
スマホのとき：2段組
タブレットのとき：3段組
PCのとき：4段組
=================================*/
/*floatした際のレイアウト崩れを防ぎます*/
.col_2-3-4:after {
	content: "";
	display: block;
	clear: both;
}

/*スマートフォンのとき*/
@media screen and (max-width:768px) {
	.col_2-3-4>* {
		float: left;
		width: 48%;
		margin-right: 4%;
		margin-bottom: 2.4rem;
	}

	.col_2-3-4>*:nth-child(2n) {
		margin-right: 0;
	}
}

/*タブレットのとき*/
@media screen and (min-width:768px) and (max-width:1025px) {
	.col_2-3-4>* {
		float: left;
		width: 32%;
		margin-right: 2%;
	}

	.col_2-3-4>*:nth-child(3n) {
		margin-right: 0;
	}
}

/*PCのとき*/
@media screen and (min-width:1024px) {
	.col_2-3-4>* {
		float: left;
		width: 23.5%;
		margin-right: 2%;
	}

	.col_2-3-4>*:nth-child(4n) {
		margin-right: 0;
	}
}

/*================================
スマホのとき：4段組
タブレットのとき：4段組
PCのとき：8段組
=================================*/
/*floatした際のレイアウト崩れを防ぎます*/
.col_4-4-8:after {
	content: "";
	display: block;
	clear: both;
}

/*スマートフォンのとき*/
@media screen and (max-width:768px) {
	.col_4-4-8>* {
		float: left;
		width: 23.5%;
		margin-right: 2%;
		margin-bottom: 2.4rem;
	}

	.col_4-4-8>*:nth-child(2n) {
		margin-right: 0;
	}
}

/*タブレットのとき*/
@media screen and (min-width:768px) and (max-width:1025px) {
	.col_4-4-8>* {
		float: left;
		width: 23.5%;
		margin-right: 2%;
	}

	.col_4-4-8>*:nth-child(3n) {
		margin-right: 0;
	}
}

/*PCのとき*/
@media screen and (min-width:1024px) {
	.col_4-4-8>* {
		float: left;
		width: 11%;
		margin-right: 2%;
	}

	.col_4-4-8>*:nth-child(4n) {
		margin-right: 0;
	}
}

#sns {
	font-size: 3rem;
	clear: both;
	padding: 1em 0 0;
}

.sample-txtbox>*,
.sample-txtbox2>* {
	border: 2px solid green;
	padding: 1rem;
	margin-bottom: 1rem;
}

/* =======================================
    記事ベース
========================================== */
#columns {
	width: 100%;
	margin: 10px auto;
	padding: 3px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

/*　　サイズ設定 */
@media screen and (max-width:480px) {
	#columns {
		-webkit-column-count: 2;
		-webkit-column-gap: 10px;
		-moz-column-count: 2;
		-moz-column-gap: 10px;
		column-count: 2;
		column-gap: 10px;
	}
}

@media screen and (min-width:480px) and (max-width:768px) {
	#columns {
		width: 100%;
		margin: 10px auto;
		padding: 3px;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
}

@media (min-width: 769px) and (max-width:1025px) {
	#columns {
		width: 100%;
		margin: 10px auto;
		padding: 3px;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
}

@media (min-width: 1025px) {
	#columns {
		width: 100%;
		margin: 10px auto;
		padding: 3px;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
}



/*769以上、1024以下のとき*/
@media (min-width: 769px) and (max-width:1025px) {
	header nav ul li span {
		display: block;
		font-size: 1.1rem;
		line-height: 3rem;
		font-family: "Times New Roman", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Times, serif;
		color: #1b1b1b;
	}

	.dropmenu li {
		width: 15%;
		font-size: 1.5rem;
	}

	.dropmenu li:nth-child(5) {
		width: 25%;
	}
}

/*769以上のとき*/
@media (min-width: 769px) {
	.dropmenu li {
		text-align: center;
	}

	.dropmenu li ul {
		list-style: none;
		position: absolute;
		z-index: 9999;
		top: 100%;
		left: 0;
		margin: 0;
		padding: 0;
		/* float: left; */
		/* width: 500px; */
	}

	.dropmenu li ul li {
		width: 200px;
		/* float: left !important; */
		/* display: inline-block; */
	}

	.dropmenu li ul li a {
		padding: 13px 30px;
		border-top: 1px solid #ffffff;
		background: #4a4a4a;
		text-align: left;
		/* float: left; */
		/* display: block; */
		color: #fff;
		font-size: 1.3rem;
		font-weight: 500;
	}

	#navmenu li ul li {
		overflow: hidden;
		height: 0;
		transition: .2s;
		float: left;
	}

	#navmenu li:hover ul li {
		overflow: visible;
		height: 38px;
	}

	li.nolink {
		padding-top: 15px !important;
		padding-bottom: 10px !important;
	}
}

/*768以下のとき*/
@media (max-width: 768px) {
	.dropmenu li {
		text-align: left;
	}

	ul#navmenu li span {
		font-size: 1.3rem;
		padding: 0 25px;
		font-weight: bold;
		font-family: "Times New Roman", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Times, serif;
		color: ##5d5d5d;
	}

	.dropmenu li ul {
		margin-top: 5px;
		overflow: hidden;
	}

	.dropmenu li ul li {
		/*    width: 33.3333%; */
	}

	.dropmenu li ul li.harf {
		/*    width: 50%;
    float: left;*/
	}

	.dropmenu li ul li a {
		padding: 13px 0 8px 50px;
		border-top: 1px solid #ffffff;
		background: #ffffff;
		text-align: left;
		/* float: left; */
		/* display: block; */
		color: ##4a4a4a;
		font-size: 1.2rem;
		font-weight: 500;
	}

	.dropmenu li ul li a:before {
		content: "";
		border-right: 2px solid #ccc;
		border-top: 2px solid #ccc;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		top: 16px;
		left: 35px;
		position: absolute;
		width: 6px;
		height: 6px;
	}

	li.nolink {
		font-size: 1.2rem;
	}

	.dropmenu li ul li a:hover {
		background: #ecf0f8 !important;
	}
}






li.nolink {
	display: block;
	margin: 0;
	padding-top: 15px !important;
	color: #232323;
	;
	line-height: 1;
	text-decoration: none;
	padding-bottom: 10px;
}

.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
	color: #232323 !important;
}

/* =======================================
  言語ページ
======================================= */
.headerLang {
	padding-top: 2rem;
}

/* =======================================
  商品カテゴリ
======================================= */
#column2 ul.product-list li {
	display: block;
	float: left;
	margin-bottom: 30px;
}

#column2 ul.product-list li img {
	width: 80%;
}

/*769以上のとき*/
@media (min-width: 769px) {
	#column2 ul.product-list li {
		width: 25%;
	}
}

/*481以上、768以下のとき
@media (min-width: 481px) and (max-width:769px)  {
      #column2 ul.product-list li {width: 33.33%;}
}*/
@media (max-width: 769px) {
	#column2 ul.product-list li {
		width: 33.33%;
	}
}

@media (max-width: 481px) {
	#column2 ul.product-list li {
		height: 140px;
	}

	#column2 ul.product-list li p {
		padding: 0 10px;
	}
}

.navbar-nav {
	margin: 0 !important;
}